//local
API_URL=http://127.0.0.1:14005
API_GRAPHQL_URI=http://127.0.0.1:14005/graphql
BACKEND_SERVER_URI =http://127.0.0.1:14005

//live
API_URL=http://172.16.1.8:14009
API_GRAPHQL_URI=http://172.16.1.8:14009/graphql
BACKEND_SERVER_URI=http://172.16.1.8:14009

//strapi live server
API_URL=https://strapisite.thamrin.xyz
API_GRAPHQL_URI=https://strapisite.thamrin.xyz/graphql
BACKEND_SERVER_URI =https://strapisite.thamrin.xyz